- saltcorn-monorepo
- @saltcorn/admin-models
- pack
- role_pack

# Function role_pack

- role_pack(role): Promise<AbstractRole>

- Role pack

  #### Parameters

  - ##### role: string

  #### Returns Promise<AbstractRole>

  #### Function

  - Defined in saltcorn-admin-models/models/pack.ts:219

###
Settings

#### Member Visibility

- Protected
- Inherited
- External

#### Theme

Generated using TypeDoc